AJ HYIP Acme 'comment.php' SQL Injection Vulnerability

Bugtraq ID: 30974
Class: Input Validation Error
CVE: CVE-2008-4043
Remote: Yes
Local: No
Published: Sep 02 2008 12:00AM
Updated: May 07 2015 05:24PM
Credit: security fears team
Vulnerable: AJ Square AJ HYIP Acme 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus